Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 15:06:27 -0500

Chat transcript

	
		
			Name: nabiur
		
			E-mail: [email-masked]

	Vincent Mon, 12/28/20 01:55:49 am Asia/Dhaka
	
		Hello. How may I help you?

	nabiur 01:55:57 am
	
		hi sir

	Vincent 01:56:10 am
	
		Hi Nabiur

	nabiur 01:56:21 am
	
		I am from Bangladesh. I want to sell international calling card.can you help me about it.
Waiting for your nice reply.

thanks

	Vincent 01:56:46 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	nabiur 01:57:00 am
	
		yes

	Vincent 01:57:15 am
	
		Please tell me?

	nabiur 01:57:17 am
	
		can i work usa paid survey to your server

	Vincent 01:57:39 am
	
		Please confirm, you want to host a server?

	nabiur 01:57:47 am
	
		yes
	
		whats your isp name?

	Vincent 01:58:17 am
	
		Please confirm, Colocation or Dedicated?

	nabiur 01:58:27 am
	
		dedicated

	Vincent 01:58:52 am
	
		Great, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	nabiur 01:59:20 am
	
		+88 01767250150

	Vincent 01:59:58 am
	
		Thank you, But do you have any configuration in your mind for the dedicated server?
	
		Are we still connected?

	nabiur 02:01:45 am
	
		yes
	
		first ensure me can i work usa paid survey\

	Vincent 02:02:44 am
	
		I'm afraid that I don't have that info, but I'm forwarding your request to our sales team and soon someone will get back to you.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	nabiur 02:04:57 am
	
		ok
	
		waiting

	Vincent 02:05:27 am
	
		Thank you for your patience.
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:05:39 am
	
		Vincent archived the chat

	9m 50s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com